/*Global Overrides*/
body {
    font-family: 'Source Sans Pro', 'Source Sans Regular', sans-serif;
    /*background-color: #292c2f;*/
}

a {
    color: #006666;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', 'Source Sans Regular', sans-serif;
}

.row {
    max-width: 72.5rem;
}

/*Top-Navigation Overrides*/
.top-bar-section ul li > a {
    font-family: 'Source Sans Pro', 'Source Sans Regular', sans-serif;
    font-size: 0.9rem;
}

.top-bar-section a:hover {
    text-decoration: none;
}

@media only screen and (min-width: 40.063em) {
    .logo-wrapper {
        position: relative; }

    .logo-wrapper .logo {
        width: 92px;
        height: 92px;
        position: absolute;
        left: 50%;
        right: 50%;
        top: -2px;
        margin-left: -46px; }

    .top-bar-section #navholder.right {
        width: 50%;
        padding-left: 60px; }

    .top-bar-section #navholder.right ul {
        float: left; }

    .top-bar-section #navholder.left {
        width: 50%;
        padding-right: 60px; }

    .top-bar-section #navholder.left ul {
        float: right;
    }
}

/*Side-Navigation Overrides*/
.side-nav{
    border-top: solid #292c2f;
    border-bottom: solid #292c2f;
    font-family: 'Source Sans Pro', 'Source Sans Regular', sans-serif;
}

.side-nav .parent li{
    font-weight: normal;
    margin-left: 1.5rem;
    font-size: 0.75rem;

}

.side-nav li{
    font-size: 0.875rem;
    font-weight: bold;
    margin: 0 0 0 0;
}

.side-nav li a:not(.button){
    color: #292c2f;
    padding: 0.3rem 0.875rem;
}

.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
    background: #006666;
    color: #ffffff;
    text-decoration: none;
}

.side-nav li.active > a:first-child:not(.button) {
    color: #ffffff;
    font-family: 'Source Sans Pro', 'Source Sans Regular', sans-serif;
    background: #006666;
    font-weight: normal;
}

.side h1,
.side h2,
.side h3,
.side h4 {
    padding: 1rem 0.875rem 0 0.875rem;
    margin-bottom: 0;
}

.side p{
    font-size: 0.875rem;
    padding: 0.3rem 0.875rem 0 0.875rem;
    margin-bottom: 0.2rem;
}

.side ul{
    padding: 0 0.875rem;
}

.fi-large{
    font-size: 3rem;
}

/*Button Overrides*/
.button{
    font-family: 'Source Sans Pro', 'Source Sans Regular', sans-serif;
    background-color: #006666;
}

a.button:hover {
    font-family: 'Source Sans Pro', 'Source Sans Regular', sans-serif;
    background-color: #292C2F;
    text-decoration: none;
}

/*Owl-Carousel Overrides*/
.owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

#owlheader .item img{
    display: block;
    width: 100%;
    height: auto;
}

#owlheader .item h3 {
    font-size: 2em;
    font-weight: bold;
    line-height: 85%;
    float: left;
    margin-bottom: 15px;
    color: #fff;
    z-index: 5;
 }

#owlheader .item p {
    font-size: 1rem;
    float: left;
    line-height: 120%;
    color: #fff;
    z-index: 5;
}
#owlheader .item .button {
    font-size: 1rem;
    padding: 10px;
    float: right;
    color: #fff;
    z-index: 5;
}

#owlheader .item a.button {
    background-color: #006666;
}

#owlheader .item a.button:hover{
    background-color: #009999;
    text-decoration: none;
}

#owlheader .item .row {
    position: absolute;
    padding-top: 1rem;
    width: 30%;
    margin: 10%;
    background: rgba(0, 0, 0, 0.50);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    z-index:5;
}

#owlheader .owl-nav div {
    padding: 5px 9px;
}

#owlheader .owl-nav i{
    font-size: 3rem;
}

#owlheader .owl-dots{
    margin-top: -40px;
}

#owlheader .owl-page .active span{
    opacity: 0.8;
}

#owlheader .owl-nav div {
    position: absolute;

}

#owlheader .owl-nav .owl-prev{
    left: 5px;
    top: 50%;
}

#owlheader .owl-nav .owl-next{
    right: 0px;
    top: 50%;
}


/*SideBar Class Overrides*/
#sidebar .row{
    padding: 1rem;
    background-color: #f0f0f0;
}
#sidebar h3{
    font-size: 1.3rem;
}

#sidebar p{
    font-size: 0.9rem;
    margin-bottom: 0;
}

#sidebar a{
    font-size: 0.9rem;
    color: #006666;
}

#sidebar ul{
    margin-left: 0;
}

#sidebar li{
    border-bottom: dotted thin #292C2F;
    list-style: none;
}

/*Footer Class Overrides*/
.footer {
    background-color: #292c2f;
    text-align: center;
    font-size: 1.2rem;
    padding: 3rem;
    /*margin-top: 1.5rem;*/
}

.footer .inline-list a {
    /*display: inline-block;*/
    width: 2rem;
    height: 2rem;
    background-color: #33383b;
    border-radius: 2px;
    font-size: 1.5rem;
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin: 0 3px 0 0; }

.footer .contact {
    list-style-type: none;
    margin: 0;
    text-align: left;
    color: #fff; }

.footer .contact li {
    margin-bottom: 0.85rem; }

.footer .contact li p {
    padding-left: 5rem;
    font-size: 0.875rem;
}

.footer ul.level1 {
    margin-left: 0;
    margin-bottom: 0;
    text-align: right;
    font-size: 0.875rem;
}

.footer ul.level1 li {
    white-space: nowrap;
    list-style-type: none;
    margin-bottom: .15rem;
	padding-left: 10px;
	display: inline;
}

.footer ul.level1 li a{
    color: #fff;
}

.footer .contact i {
    position: absolute;
    background-color: #33383b;
    color: #fff;
    font-size: 1rem;
    border-radius: 50%;
    line-height: 1;
    margin: 0 0 0 -2.5rem;
    vertical-align: middle;
    padding: .25em .45em; }

.footer .copywrite {
    text-align: center;
    color: #fff;
    font-size: 0.7rem;
    margin: 0 0 1rem 0; }

.footer .about {
    color: #fff;
    font-size: 0.875rem;
    margin: 0 0 1rem 0; }

.footer h3 {
    color: #fff;
    text-align: left;
}

.footer .footer-links a {
    list-style: none;
    font-weight: normal;
    color: #fff;
    padding: 3rem 0 2rem;
    margin: 0;
    font-size: 0.875rem; }

.footer .footer-links a::after {
    content: "•";
    padding: 0 0.2rem 0 0.4rem; }

.footer .footer-links a:last-child::after {
    content: "";
    padding: 0 0.4rem 0 0.8rem; }

@media only screen and (min-width: 40.063em) {
    .footer p {
        text-align: left; }
    .footer .social {
        text-align: left;
        margin: 0; }
    .footer .contact {
        text-align: left; }
    .footer .contact > i {
        margin-right: 1rem; } }


.breadcrumb {
    font-size: .8rem;
    margin-bottom: .5rem;
    list-style: none;
    padding: 0;
}

.breadcrumb a{
    color: #006666;
}

ol.breadcrumb{
    margin-left: 15px;
}

.breadcrumb > li {
    display: inline-block;
}
.breadcrumb > li + li:before {
    content: "\203A";
    padding: 0 0.5em;
    color: #000000;
}
.breadcrumb > .active {
    color: #000000;
}

.baseline {
    border-left: solid 1.5rem #006666;
    padding-left: 1.5rem;
    padding-bottom: 3rem;
    background-image: url("../img/baseline.png");
    background-position: 100% 100%; /*Positioning*/
    background-repeat: no-repeat; /*Prevent showing multiple background images*/
}

.caption-item {
    position: relative;
    overflow: hidden;
}
.caption-media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}
.caption-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 20px;
    color: white;
    transform: translateY(100%);
    transition: transform .45s ease-out;
}

.caption-item:hover .caption-overlay {
    transform: translateY(0);
}

.caption-overlay-title {
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 90%;
    margin: 0;
    padding: 0 0 1rem;
    transform: translateY(calc(-100% - 20px) ); /* +10px overlay padding */
    transition: transform .35s ease-out;
}

.home .caption-overlay-title {
    font-size: 1rem;
}

.caption-overlay-content {
    font-size: 0.9rem;
    padding-bottom: .5rem;
}

.caption-item:hover .caption-overlay-title {
    transform: translateY(0);
}

.caption-item::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    transition: background .35s ease-out;
}
.caption-item:hover::before {
    background: rgba(0, 0, 0, .5);
}

.caption-item a.button {
    background-color: #006666;
}

.caption-item a.button:hover{
    background-color: #009999;
}

.folio-info h4{
    font-weight: bold;
    font-size: 1.1rem;
    line-height: 80%;
    max-width: 80%;
    /*word-wrap: break-word;*/
}

.large-12 img{
    width: 100%;
}